.junoicon-circle_check {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.junoicon-heart {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}
.junoicon-plus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.junoicon-back {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}
.junoicon-comment {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;');
}
.junoicon-star {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}
.junoicon-upload {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}
.junoicon-juno {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x70;');
}
.junoicon-juno-craft {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x72;');
}
.junoicon-rocket {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x7e;');
}
.junoicon-tools {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2c;');
}
.junoicon-arrow-left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x61;');
}
.junoicon-arrow-right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x73;');
}
.junoicon-arrow-up {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x66;');
}
.junoicon-arrow-down {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x65;');
}
.junoicon-info-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x25;');
}
.junoicon-info-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6f;');
}
.junoicon-list-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x26;');
}
.junoicon-list-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x77;');
}
.junoicon-video-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x24;');
}
.junoicon-video-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6a;');
}
.junoicon-camera-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x5e;');
}
.junoicon-camera-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6c;');
}
.junoicon-plus-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x3a;');
}
.junoicon-plus-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x69;');
}
.junoicon-minus-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x3f;');
}
.junoicon-minus-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6b;');
}
.junoicon-arrow-right-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x5c;');
}
.junoicon-arrow-disc-right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2a;');
}
.junoicon-play-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x7a;');
}
.junoicon-close-disc {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x64;');
}
.junoicon-disc-dk {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2b;');
}
.junoicon-circle-heavy {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6d;');
}
.junoicon-circle {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2e;');
}
.junoicon-circle-thin {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x60;');
}
.junoicon-grid {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x21;');
}
.junoicon-3d {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x79;');
}
.junoicon-triangle {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x71;');
}
.junoicon-twitter {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x74;');
}
.junoicon-download {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x78;');
}
.junoicon-equal {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x40;');
}
.junoicon-search {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x68;');
}
.junoicon-expand {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x23;');
}
.junoicon-link {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;');
}
.junoicon-share2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}
.junoicon-google-plus2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.junoicon-google-plus3 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}
.junoicon-facebook2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}
.junoicon-facebook3 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}
.junoicon-twitter2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}
.junoicon-twitter3 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}
.junoicon-youtube3 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}
.junoicon-youtube4 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;');
}
.junoicon-pinterest {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}
.junoicon-pinterest2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}
